<assembly>
	<id>charactermanaj_with_jre_zip</id>
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>

	<fileSets>
		<fileSet>
			<directory>${project.basedir}/target</directory>
			<outputDirectory>.</outputDirectory>
			<includes>
				<include>*.exe</include>
			</includes>
		</fileSet>
		<fileSet>
			<directory>${project.basedir}/src/main/resources</directory>
			<outputDirectory>.</outputDirectory>
			<includes>
				<include>appConfig.xml</include>
			</includes>
		</fileSet>
		<fileSet>
			<directory>${project.basedir}/src/main/attachment</directory>
			<outputDirectory>.</outputDirectory>
			<includes>
				<include>charactermanaj.l4j.ini</include>
				<include>README_ja_withJRE.txt</include>
			</includes>
		</fileSet>
		<fileSet>
			<directory>${copyJrePath}</directory>
			<outputDirectory>jre</outputDirectory>
		</fileSet>
	</fileSets>
</assembly>
